@charset "UTF-8";
/* CSS Document */
@media only screen and (min-width: 480px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (min-width: 600px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 900px) {
    .masonry {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
}

@media only screen and (min-width: 1100px) {
    .masonry {
        -moz-column-count: 8;
        -webkit-column-count: 8;
        column-count: 8;
    }
}

@media only screen and (min-width: 1280px) {
    .wrapper {
        width: 95%;
    }
}